#This file stores configuration options for Iris, such as the currently active shaderpack
#Mon Jul 31 21:14:18 CDT 2023
enableDebugOptions=false
disableUpdateMessage=false
enableShaders=false
maxShadowRenderDistance=16
shaderPack=MakeUp-UltraFast-8.8e (1).zip
